Subject: bug#1898: Bug#1898: 23.0.60; choosing coding system

From: Glenn Morris <[email-masked]>
Date: Wed, 25 Feb 2009 16:58:48 -0500

Richard M Stallman wrote:

> When I visit the file losing.mbox in Pmail using C-u M-x pmail RET
> losing.mbox RET, then run M-x lynx (see code below), it asks me to
> specify the coding system.  When I type RET to choose the default,
> raw-text, it gives me this error:
>
>    select-safe-coding-system: Cancelled because the buffer was modified

I cannot reproduce this with the current CVS. Do you still see this?